Abschaltung PHP kleiner Version 7.2

Abschaltung PHP kleiner Version 7.2

19.09.2023 Server

Hiermit möchten wir Sie darüber informieren, dass wir zum 31.03.2024 alle PHP-Versionen kleiner PHP 7.2 deaktivieren werden.

Damit entfällt auch der bisherige Service alte Versionen bis zu PHP 5 noch abgesichert zu betreiben.

Bitte stellen Sie sicher, dass Ihre Webseiten und Anwendungen bis zum 31.3.2024 unter mindestens PHP 7.2 funktionieren, besser noch in der aktuellen Version PHP 8.1.

Eine Übergangsregelung nach dem 31.03.2024 ist aus technischer Sicht und Gründen der Systemsicherheit nicht möglich.